.banner {
	width: 100%;
}

.banner img {
	display: block;
	width: 100%;
}

.main .typelist {
	padding-top: 20px;
	border-bottom: 1px solid #e5e5e5;
}

.main .typelist ul {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
}

.main .typelist ul li a {
	display: block;
	margin: 0 30px;
	font-size: 24px;
	font-weight: 600;
	color: #434343;
	line-height: 64px;
}

.main .typelist ul li a.active {
	border-bottom: 2px solid #c8102e;
}

.main .item1 {
	padding-top: 60px;
}

.main .item1 ul.honor_list {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	box-sizing: border-box;
	padding-left: 40px;
	padding-right: 40px;
}

.main .item1 ul.honor_list li {
	width: calc((100% - 240px) / 3);
	margin: 0 40px;
	margin-bottom: 30px;
}

.main .item1 ul.honor_list li img {
	display: block;
	width: 100%;
}

.main .item1 ul.honor_list li p {
	font-size: 16px;
	color: #000000;
	line-height: 76px;
	text-align: center;
}
